.main-banner{
    background-color: $lightgray;
    height: calc(100vh - 152px);
    position: relative;
    
    .one-side-container{

        img{
            width: 100%;
            height: calc(100vh - 286px);
            object-fit: cover;
        }
        article{
            height: 277px;
            width: calc(50% - 20px);
            position: absolute;
            background-color: white;
            bottom: 0px;
            right: 0;
            z-index: 1;
            
            div.gold{
                height: 257px;
                width: 100%;
                right: 20px;
                bottom: 0px;
                position: absolute;
                background-color: $gold;
                display: flex;
                align-items: center;

                div.text{
                    
                    padding: 10px 12%;
                    font-family: $montserrat;
                    font-weight: 300;
                    font-size: 26px;
                    line-height: 36px;
                    color: white;
                    overflow: hidden;
                    p{
                        margin: 0;
                    }
                }
            }
        }
    }
    div.social{
        height: calc(100vh - 286px);
        width: 100%;
        

        span.line{
            height: calc(50% - 25px);
            width: 2px;
            background-color: #DCC177;
            display: block;
            margin: 0 auto;
            margin-bottom: 50px;
            
        }
        a{
            display: block;
            width: fit-content;
            margin: auto;
            margin-bottom: 10px;
        }
    }

    
}